.sub_main_banner{position:relative}
.sub_main_banner .dummy_box{overflow:hidden;position:absolute;top:38px;left:77px;width:932px;height:290px}
.sub_main_banner .dummy_box.active .white_box{left:932px}
.sub_main_banner .dummy_box.active .black_box{right:0;opacity:0.5}

.sub_main_banner .dummy_box .white_box{position:absolute;top:0;left:0;width:100%;height:100%;background:#fff;transition:left 3.8s;transition-timing-function:linear}
.sub_main_banner .black_box{position:absolute;bottom:0px;right:-100px;width:529px;height:141px;background:#1f1f1f;opacity:0;transition:all 2s;transition-delay:3.6s}
.sub_main_banner .text_img{position:absolute;z-index:1;bottom:50px;right:86px;opacity:0;transition:opacity 1s;transition-delay:4.5s}
.sub_main_banner .text_img.active{opacity:1}